.video-play, .video-replay {
display: block !important;
}
.video-play {
  top:-5px;
  font-size:14px;
}
.video-replay {
  top:-36px;
  font-size:14px;
}

/* Images */

/* 
.scroll-image {
  overflow-x:auto;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: none;
}

img.pad-image {
  margin-top:2em;
  margin-bottom:2em;
}


*/

.video {
  position: relative;
  margin-bottom: -1.5em;
}

.video video {
  width: 100%;
  height: auto;
}

.device-frame-mac {
  display: block;
  position: relative;
  margin-top: 0;
  margin-bottom: 1em;
  max-width: 768px;
  width: 100%;
  height: auto;
  background-image: url('/design/human-interface-guidelines/macos/images/MackBookPro_DeviceFrame.png');
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: left top;
}

img.device-frame-mac,
.device-frame-mac img,
.device-frame-mac video {
  width: 100%;
  height: auto;
  padding: 3.9% 11.97% 7% 11.97%;
}

.video-frame-poster {
  position: absolute;
  width: 100%;
  height: auto;
  top: 0px;
  left: 0px;
  cursor: pointer;
  transition: opacity: 200ms linear;
}
/*.touch-bar-controls-and-views */
/*.touch-bar-architecture*/
@media all and (max-width: 1068px) { 
  .touch-bar-architecture .video-frame-poster {
    display: none;
    opacity: 0;
  }
  .touch-bar-controls-and-views .video {
    position: relative;
    margin-bottom: 0;
  }
  .touch-bar-controls-and-views .video video {
    position: absolute;
  }
  .touch-bar-controls-and-views .video .video-play {
    top: 28px;
    font-size: 14px;
  }
  .touch-bar-controls-and-views .video .video-replay {
    top: -4px;
    font-size: 14px;
  }


  
}


/*


.screenshot-border {
  border: 1px solid #e6e6e6;
  -webkit-box-sizing:content-box;
  -moz-box-sizing:content-box;
  box-sizing:content-box;
}

.video-standard {
  position: relative;
  /*margin: 0 auto 3em;*/
/* 
  padding: 0px 0px 0px 0px;
  width: auto;
  height: auto;
}

.video-standard-poster {
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
    opacity: 1;
}

.video-hero {
  position: relative;
  margin: 0 auto 4em;
  padding: 0px 0px 0px 0px;
  width: 768px;
  height: 450px;
  background-size: 768px 450 fdpx;
  background-position: left top
}

.video-touch-bar {
  position: relative;
  margin: 0 auto 4em;
  padding: 0px 0px 0px 0px;
  width: 768px;
  height: 27px;
  background-size: 768px 27px;
  background-position: left top
}

.video-touch-bar-poster {
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
    opacity: 1;
}

.video-mac-frame {
  display:block;
  position: relative;
  margin: 0 auto 4em;
  padding: 30px 92px 54px 92px;
  width: 768px;
  height: 449px;
  background-image: url('/design/human-interface-guidelines/macos/images/MackBookPro_DeviceFrame.png');
  background-repeat: no-repeat;
  background-size: 768px 449px;
  background-position: 0 top;
}

.video-mac-frame-poster {
    position: absolute;
    top: 30px;
    left: 92px;
    opacity: 1;
}

.video-mac-hero {
  position: relative;
  margin: 0 auto 4em;
  padding: 0px 0px 0px 0px;
  width: 768px;
  height: 450px;
  background-size: 768px 450px;
  background-position: left top
}

.video-mac-hero-poster {
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
    opacity: 1;
}
 */


/* COLOR PALLETTES */
.swatch {
  display: inline-block;
  width: 75px;
  height: 75px;
  font-family: -apple-system, "Myriad Set Pro", "Lucida Grande", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif";
}

@media all and (min-width: 768px) and (max-width: 1023px) {
  .swatch {
    width: 75px;
    height: 75px;
  }
}

@media all and (max-width: 735px) {
  .swatch {
    width: 75px;
    height: 75px;
  }
}

.swatch .swatch-color {
  margin-left: 6px;
  margin-right: 6px;
  height: 75px;
  width: 75px;
  border-radius: 10px;
  padding: 0.8em 1em;
}

.swatch .swatch-color.color-blue { background-color: rgb(27,173,248);}
.swatch .swatch-color.color-brown { background-color: rgb(162,132,94);}
.swatch .swatch-color.color-gray { background-color: rgb(142, 142, 145);}
.swatch .swatch-color.color-green { background-color: rgb(99, 218, 56);}
.swatch .swatch-color.color-orange { background-color: rgb(255, 149, 0);}
.swatch .swatch-color.color-pink { background-color: rgb(255, 41, 104);}
.swatch .swatch-color.color-purple { background-color: rgb(204, 115, 225);}
.swatch .swatch-color.color-red { background-color: rgb(255, 59, 48);}
.swatch .swatch-color.color-yellow { background-color: rgb(255, 204, 0);}